<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Suppression des fichiers de données</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On supprime les fichiers de données.</h3>
	<table
		concordion:execute="#unLoadVersion=unloadVersion(#projetCode, #pathSite, #themeCode, #datatypeCode, #path)">
		<tr>
			<th concordion:set="#projetCode">Projet</th>
			<th concordion:set="#pathSite">Site</th>
			<th concordion:set="#themeCode">Thème</th>
			<th concordion:set="#datatypeCode">Type de données</th>
			<th concordion:set="#path">Chemin du fichier</th>
			<th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac1</td>
			<td>physico_chimie</td>
			<td>physico_chimie</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/chimie/suivi_des_lacs_lac1_physico_chimie_31-05-1957_23-07-1957.csv</td>
			<td>true</td>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac2</td>
			<td>conditions_generales</td>
			<td>conditions_prelevements</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/conditionprelevement/suivi_des_lacs_lac2_conditions_prelevements_2010-01-19_2010-12-08.csv</td>
			<td>true</td>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac3</td>
			<td>conditions_generales</td>
			<td>conditions_prelevements</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/suivi_des_lacs_lac3_conditions_prelevements_2010_2010.csv</td>
			<td>true</td>
		</tr>
		<!-- <tr>
			<td>suivi_des_lacs</td>
			<td>lac3</td>
			<td>compartiments_biologiques</td>
			<td>phytoplancton</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/phytoplancton/suivi_des_lacs_lac3_phytoplancton_13-01-2011_13-01-2011.csv</td>
			<td>true</td>
		</tr> -->
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac1</td>
			<td>compartiments_biologiques</td>
			<td>chlorophylle</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/suivi_des_lacs_lac1_chlorophylle_2003_2003.csv</td>
			<td>true</td>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac3</td>
			<td>compartiments_biologiques</td>
			<td>production_primaire</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/ppchlorotransp/suivi_des_lacs_lac3_production_primaire_2009_2009.csv</td>
			<td>true</td>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac3</td>
			<td>profils_verticaux_multiparametres</td>
			<td>sonde_multiparametres</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/sonde/suivi_des_lacs_lac3_sonde_multiparametres_25-04-2005_25-03-2006.csv</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>